Remove references to external images that are actually 404s
Closed, ResolvedPublic1 Story Points

Description

Seems that we did something quickly for the A/B test, and didn't clean/improve the code before pushing to production.

We need to fix these lines:
https://github.com/wikimedia/portals/blob/af01e3bf5850317b60ee6e1ec55125a767acc373/dev/wikipedia.org/assets/postcss/_pab2.css#L53-L58

Thankfully most browsers are not impacted by this bug, because they will read the data URI first.
See support for Data URIs: http://caniuse.com/#feat=datauri

JGirault created this task.Mar 11 2016, 2:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 2:13 AM
debt triaged this task as Normal priority.
Jdrewniak set the point value for this task to 1.Mar 15 2016, 12:35 PM

Change 283187 had a related patch set uploaded (by Jdrewniak):
Replacing typeahead placeholder images with local versions.

https://gerrit.wikimedia.org/r/283187

@Jdrewniak I merged, but it would be nice to add a cache buster to these images.

Change 283187 merged by jenkins-bot:
Replacing typeahead placeholder images with local versions.

https://gerrit.wikimedia.org/r/283187

debt closed this task as Resolved.
debt added a subscriber: debt.

This will go out in this production release: https://phabricator.wikimedia.org/T130755

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Apr 14 2016, 11:26 PM